Bug 1016274 - python-ujson-1.33 is available
python-ujson-1.33 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: python-ujson (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 1244522
  Show dependency treegraph
 
Reported: 2013-10-07 15:08 EDT by Upstream Release Monitoring
Modified: 2015-08-04 12:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-04 12:19:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-10-07 15:08:41 EDT
Latest upstream release: 1.33
Current version/release in Fedora Rawhide: 1.23-2.fc20
URL: https://pypi.python.org/packages/source/u/ujson/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Julien Enselme 2015-08-01 13:56:49 EDT
Any progress on the update and on adding python3 subpackage?
Comment 2 Julien Enselme 2015-08-01 15:14:08 EDT
I just updated the SPEC to update to 1.33 and to enable python3 subpackage. Can you please use this to provide an update version of ujson?

SPEC: http://jenselme.perso.centrale-marseille.fr/visible/SPECS/python-ujson.spec
SRPM: http://jenselme.perso.centrale-marseille.fr/visible/SRPMS/python-ujson-1.33-1.fc22.src.rpm
koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=10573299
Comment 3 Upstream Release Monitoring 2015-08-04 11:58:55 EDT
zbyszek's python-ujson-1.33-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=675336

Note You need to log in before you can comment on or make changes to this bug.